Support » Plugin: Product Feed PRO for WooCommerce » invalid GTIN value + hide GTIN from single page

  • Resolved luiscortex

    (@luiscortex)


    Hello,
    We have this error in google merchant Invalid GTIN value
    The plugin is not working because we sell cosmetics in our webpage. I see that GTIN obrigattory in handcrafted items. So we need GTIN in our webpage, this right?

    So we need to update to Elite Version. But it will hide the GTIN from users, when the=y see single pages? Because its unnacessary to show this number to users!

    Tks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor AdTribes.io Support Team

    (@evavangelooven)

    Hi luiscortex,

    Thanks for using our plugin and reaching out to us.

    For cosmetics you indeed most-likely need a GTIN number, especially when you are getting these products from a manufacturer.

    The Elite version will allow you to add a lot of extra fields to your product feed, such as GTIN’s indeed, and won’t show that extra data on your website, that is correct.

    All the best,
    Eva

    luiscortex

    (@luiscortex)

    Thank you.

    I had see some plugins that add GTIN in woocommerce that it isnt compatible to NGINX

    Your plugin is? My website has nginx/1.13.10 and php version 7.1.20

    If you has a coupon discount code I would apreciate a Lot to update to elite version today!

    Plugin Contributor AdTribes.io Support Team

    (@evavangelooven)

    Hi luiscortex,

    Yes the GTIN fields our plugin adds are most likely going to work for your website.

    With regards to your discount question. We are not allowed to discuss the Elite version of our plugin here so please reach out to support@adtribes.io when you have questions about it.

    All the best,
    Eva

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.